/* line 62, ../../sass/_custom.scss */
.node-members-content .field-name-body:after {
  content: "";
  display: table;
  clear: both;
}
/* line 8, ../../sass/nodes/members-content.scss */
.node-members-content .field-name-body table {
  height: 100% !important;
}
@media all and (max-width: 1024px) {
  /* line 14, ../../sass/nodes/members-content.scss */
  .node-members-content .field-name-body td {
    padding-left: 0;
    padding-right: 0;
    width: 100% !important;
  }
}
